import './index.css'
import { useEffect } from 'react'

function cssAnimation() {
  
  useEffect(() => {
    console.log('all')
  })

  return (
    <>
      <div className="container">
        <p>css animation</p>
        <div id="box">
          <div id="boll"></div>
        </div>
      </div>
    </>
  )
}

export default cssAnimation
